Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Tue, 06 Feb 2001 14:21:24 -0500

And Rosta wrote:

> pc:
> #As an at least occasional Nyayaika and Montagovian, I have to say that 
> #abstractions from sumti do make sense, since every individual (or group or 
> #mass) has an abstract "-ness." This is different from {ka/nu/.... me 
> #[sumti]}, since it holds of the individual even in worlds where the [sumti] 
> #does not (indeed, is how you trace the individual across worlds). 
> 
> Could you elaborate on and elucidate this (while in your reply lowering 
> your presumptions of the intellectual capabilities of your interlocutor by 
> about 99%)?

I think the point is that while there's no Judith Shakespeare (a hypothetical
sister of William, also a poet, invented by Virginia Woolf, ...), it is
still reasonable to talk about the Judith-Shakespeare-ness of someone.

Trying to do this as "lo nu me la djudit. cekspir." doesn't work,
because "la djudit. cekspir." lacks a referent. Whereas that trick does
work when translating Sterne's _Tristram Shandy_ on the
"corregiosity of Corregio".

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein